So Close

Discussion in 'Poke Pack' started by Nightone, Mar 5, 2016.

  1. Nightone

    Nightone New Member

    The pokepake will start up, but when it reaches the Mojang logo it will stop and tell me that I need a mod called bspkrsCore (minimum of version 6.15). I have tried reinstalling the mod pack. I am wondering if you know what this mod is, and if you do, advice on how to download it. Thank you.
     
  2. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    you search it up on google
    its an API for another mod
     
  3. Nightone

    Nightone New Member

    What is an API?
     
  4. Sawtooth44

    Sawtooth44 Unpaid moderator Staff Member Voidlauncher Support

    its a mod that is used as a base for other mods
    often used by modders that make alot of mods
     

Share This Page